@charset "utf-8";
/*include font here*/

@font-face { font-family: 'Poppins-Bold'; src: url(../fonts/Poppins-Bold.ttf) format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins-Light'; src: url(../fonts/Poppins-Light.ttf) format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins-Medium'; src: url(../fonts/Poppins-Medium.ttf) format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins-Regular'; src: url(../fonts/Poppins-Regular.ttf) format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'Poppins-SemiBold'; src: url(../fonts/Poppins-SemiBold.ttf) format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'MYRIADPRO-BOLD'; src: url(../fonts/MYRIADPRO-BOLD.woff) format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'MyriadPro-Light'; src: url(../fonts/MyriadPro-Light.woff) format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'MYRIADPRO-REGULAR'; src: url(../fonts/MYRIADPRO-REGULAR.woff) format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face { font-family: 'MYRIADPRO-SEMIBOLD'; src: url(../fonts/MYRIADPRO-SEMIBOLD.woff) format("woff"); font-weight: normal; font-style: normal; font-display: swap; }
.Poppins-Bold { font-family: 'Poppins-Bold'; }
.Poppins-Light { font-family: 'Poppins-Light'; }
.Poppins-Medium { font-family: 'Poppins-Medium'; }
.Poppins-Regular { font-family: 'Poppins-Regular'; }
.Poppins-SemiBold { font-family: 'Poppins-SemiBold'; }
.MyriadPro-Bold { font-family: 'MYRIADPRO-BOLD'; }
.MyriadPro-Light { font-family: 'MyriadPro-Light'; }
.MyriadPro-Regular { font-family: 'MYRIADPRO-REGULAR'; }
.MyriadPro-Semibold { font-family: 'MYRIADPRO-SEMIBOLD'; }
.font-11 { font-size: 11px !important; }
.font-12 { font-size: 12px !important; }
.font-13 { font-size: 13px !important; }
.font-14 { font-size: 14px !important; }
.font-15 { font-size: 15px !important; }
.font-16 { font-size: 16px !important; }
.font-18 { font-size: 18px !important; }
.font-20 { font-size: 20px !important; }
.font-22 { font-size: 22px !important; }
.font-24 { font-size: 24px !important; }
html, body, * { margin: 0px; padding: 0px; }
html, body { position: relative; height: 100%; }
.letter-spacing-3 { letter-spacing: 3px !important; }
.letter-spacing-5 { letter-spacing: 5px !important; }
.container-1480 { max-width: 1480px !important; }
body { background: #eee; font-family: 'Poppins-Regular'; font-size: 14px; color: #000; margin: 0; padding: 0; }
.swiper-container { width: 100%; height: 100%; }
.swiper-container-main .swiper-slide { text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.swiper-slide-half-common-inner::before { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 50%; background: #0097e0; }
.swiper-slide-full-common-inner::before { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: #0097e0;}
.swiper-slide-quarter-common-inner::before { content: ""; position: absolute; top: 0; left: 0; height: 100%; width: 20%; background: #0097e0; }
.econo-navbar-toggler { padding: 0px; border: none !important; width: 45px; height: 45px; position: relative; border-radius: 100%; overflow: hidden; outline: none !important; z-index: 1; }
.econo-navbar-toggler:not([aria-expanded="true"]) { padding: 0px; border: none !important; width: 45px; height: 45px; position: relative; border-radius: 100%; overflow: hidden; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; transition: all 0.3s; }
.econo-navbar-toggler .menu-button-bar { display: table; height: 3px; background: #000; width: 35px; margin-bottom: 5px; position: absolute; top: 7px; left: 5px; margin-top: 7px; transition: all 0.3s; }
.econo-navbar-toggler .menu-button-bar:nth-child(2) { top: 14px; width: 50%; }
.econo-navbar-toggler .menu-button-bar:last-child { width: calc(35px - 5px); top: 21px; }
.econo-navbar-toggler[aria-expanded="true"] { box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -moz-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -webkit-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); transition: all 0.3s; }
.econo-navbar-toggler[aria-expanded="true"] .menu-button-bar:first-child, .econo-navbar-toggler[aria-expanded="true"] .menu-button-bar:last-child { transform: rotate(45deg); top: 14px; width: 21px; left: 12px; }
.econo-navbar-toggler[aria-expanded="true"] .menu-button-bar:nth-child(2) { transform: rotate(0deg); left: 100%; opacity: 0; visibility: hidden; }
.econo-navbar-toggler[aria-expanded="true"] .menu-button-bar:last-child { transform: rotate(-45deg); }
.cart-btn { width: 65px; height: 65px; position: relative; border-radius: 100%; border: none; background: #252525; display: flex; align-items: center; justify-content: center; align-content: center; margin: 0px 25px; outline: none !important; }
.cart-label { position: absolute; width: 25px; height: 25px; background: #fff; top: -5px; right: -5px; border-radius: 100%; overflow: hidden; display: flex; align-content: center; justify-content: center; align-items: center; font-family: 'Poppins-Regular'; font-size: 13px; color: #000000; line-height: 1; margin: 0px; }
.account-dropdown-toggle { outline: none !important; outline: none !important; box-shadow: none !important; }
.account-dropdown-toggle.dropdown-toggle::after { border-bottom-color: #ccc; border-top-color: #ccc; border-left-width: 5px; border-right-width: 5px; border-top-width: 5px; }
.account-dropdown-menu { display: block; right: 13px; left: unset; transform: scale(0); transition: all 0.3s; transform-origin: top right; background: #0097e0; padding: 5px 0px; border: none; }
.account-dropdown-menu.show { transform: scale(1); transition: all 0.3s; }
.account-dropdown-item { font-family: 'Poppins-Regular'; font-size: 14px; text-decoration: none !important; outline: none !important; display: table; width: 100%; padding: 10px 15px; line-height: 1; color: #fff; transition: all 0.3s; text-transform: uppercase; }
.pro-intro-sub-title-1 { font-size: 12px; letter-spacing: 5px; color: #e1e1e1; }
.pro-into-title-1 { font-size: 72px; }
.pro-intro-sub-title-2 { font-size: 13px; color: #c2c2c2; letter-spacing: 1px; }
.white-plus-button-1 { border-radius: 100%; display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; border: none; }
.swiper-container-vertical > .swiper-pagination-bullets { left: 110px; right: unset; }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { background: #004b70; margin: 17px auto; transition: all 0.3s; opacity: 1; position: relative; border: solid 2px transparent; width: 12px; height: 12px; transform: scale(0.5); }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { border-color: #fff; background: transparent; transform: scale(1); }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet::after { content: ""; position: absolute; width: 0px; height: 1px; background: #fff; top: 50%; left: 100%; transition: all 0.3s; }
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::after { width: 40px; transition: all 0.3s; }
.content-title-1 { font-family: 'Poppins-SemiBold'; font-size: 18px; margin-bottom: 15px; line-height: 1; }
.sec-slide-col { max-height: 485px; align-self: center; }
.third-slide-col-left { background: #0097e0; }
.prod-filter-btn { font-family: 'Poppins-Bold'; font-size: 18px; padding: 0px; margin-bottom: 10px; }
.prod-item-col-img-holder { height: 400px; overflow: hidden; display: flex; align-items: center; justify-content: center; align-content: center; padding: 30px; }
.prod-item-col-title { text-align: left; font-family: 'Poppins-Medium'; font-size: 12px; letter-spacing: 1px; margin-bottom: 10px; transition: all 0.3s; opacity: 1; visibility: visible; transform: translateY(0px); }
.prod-item-col-price { color: #555555; text-align: left; font-family: 'Poppins-Medium'; font-size: 14px; letter-spacing: 1px; margin: 0px; transition: all 0.3s; opacity: 1; visibility: visible; transform: translateY(0px); }
.prod-item-col-btn { font-family: 'Poppins-Bold'; font-size: 11px; letter-spacing: 2px; text-align: left; color: #000; margin: 0px; display: table; transition: all 0.3s; opacity: 0; visibility: hidden; position: absolute; top: 35px; left: 30px; }
.prod-item-col-cntn-holder { padding: 15px 30px; position: relative; }
.prod-item-col-inner { transition: all 0.3s; cursor: pointer; background: #fff; }
.prod-item-col-inner:hover { box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.17); transition: all 0.3s; }
.prod-item-col-inner:hover .prod-item-col-btn { transition: all 0.3s; top: 15px; opacity: 1; visibility: visible; }
.prod-item-col-inner:hover .prod-item-col-price, .prod-item-col-inner:hover .prod-item-col-title { transform: translateY(20px); opacity: 0; visibility: hidden; transition: all 0.3s; }
.third-slide-col-right { padding: 0px 2%; }
.products-boxes { max-height: calc(100vh - 150px); overflow: hidden; flex-wrap: nowrap; overflow-x: auto; padding: 25px; margin-left: -40px; margin-right: -40px; }
.content-title-2 { font-family: 'Poppins-Bold'; font-size: 30px; margin-bottom: 60px; }
.footer-social-link { font-family: 'Poppins-SemiBold'; font-size: 11px; margin-right: 25px; transition: all 0.3s; }
.footer-social-link:hover { color: #000 !important; transition: all 0.3s; }
.footer-copyright { color: #9fa4af; font-family: 'MYRIADPRO-REGULAR'; font-size: 12px; }
.testimonial-item-img-holder, .news-slider-item-img-holder { flex-basis: 50px; max-width: 50px; flex-grow: 0; height: 50px; overflow: hidden; border-radius: 100%; background: #959595; }
.testimonial-item-img-holder > img, .news-slider-item-img-holder >img { object-fit: cover; width: 100%; height: 100%; }
.testimonial-item-cntnt-holder, .news-slider-cntnt-holder { flex-basis: 0; flex-grow: 1; padding-left: 50px; text-align: left; }
.news-slider-cntnt-holder { padding-left: 30px; }
.swiper-container-client-slider > .swiper-wrapper > .swiper-slide { background: transparent; }
.testimonial-content { font-family: 'Poppins-Medium'; font-style: italic; font-size: 13px; line-height: 2; text-transform: uppercase; color: #e1e1e1; letter-spacing: 2px; }
.testimonial-user { font-family: 'Poppins-SemiBold'; font-size: 11px; color: #fff; }
.swiper-container-client-slider.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { background: transparent; width: 9px; height: 9px; border: solid 2px #fff; transition: all 0.3s; }
.swiper-container-client-slider.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-client-slider.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #fff; transition: all 0.3s; }
.swiper-container-client-slider .swiper-pagination { text-align: left; position: relative; bottom: unset; margin-top: 10px; }
.news-slider-title-small-1 { color: #9fa4af; font-size: 12px; font-family: 'Poppins-SemiBold'; }
.news-slider-content { font-size: 18px; color: #000000; font-family: 'Poppins-Regular'; }
.swiper-container-news-slider.swiper-container-vertical > .swiper-pagination-bullets { width: 100%; transform: none; text-align: left; position: relative; margin-top: 40px; top: 0; bottom: 0; left: 0; right: 0; display: flex; }
.sing-prod-imgs-swiper.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-container-news-slider.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { display: inline-block; border: solid 2px #cccccc; width: 9px; height: 9px; background: transparent; opacity: 1; visibility: visible; transition: all 0.3s; transform: none; margin: 0px 7px 0px 0px; }
.sing-prod-imgs-swiper.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .sing-prod-imgs-swiper.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-news-slider.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-container-news-slider.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet:hover { background: #000; border-color: #000; transition: all 0.3s; }
.swiper-container-news-slider.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet::after { display: none; }
.swiper-container-news-slider .swiper-wrapper { height: calc(100% - 50px); }
.fourth-slide-col-right, .last-slide-col-right { padding-left: 70px; }
.pro-into-title-2 { font-size: 30px; }
.econo-input-1 { padding: 10px 15px; line-height: 1; height: 40px; width: 300px !important; margin-bottom: 0px !important; }
.econo-black-btn-1 { height: 40px; margin-bottom: 0px !important; width: 170px; background: #000; transition: all 0.3s; line-height: 1; letter-spacing: 1px; }
.econo-black-btn-1:hover { background: #00537b; }
.contact-info-cntnt { color: #898989; font-size: 12px; font-family: 'MYRIADPRO-REGULAR'; line-height: 2; }
.cart-sidebar, .header .navbar-collapse { position: fixed; top: 0; right: 0; height: 0px; min-width: 475px; background: #fff; text-align: center; display: flex; align-items: center; flex-wrap: wrap; justify-content: center; overflow: hidden; visibility: hidden; opacity: 0; z-index: 0; transition: all 0.2s ease-in 0.25s !important; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.3); }
.cart-sidebar.active, .header .navbar-collapse.show, .header .navbar-collapse.collapsing { opacity: 1; visibility: visible; height: 100vh !important; transition: all 0.2s !important; }
.cart-sidebar { z-index: 1; max-width: 475px; display: block; }
.cart-sidebar-inner { padding: 45px 65px; height: 100%; overflow: hidden; overflow-y: auto; display: flex; flex-direction: column; }
.navbar-light .navbar-nav .nav-link { color: #000000; font-size: 24px; font-family: 'MYRIADPRO-REGULAR'; text-transform: uppercase; line-height: 1; margin-bottom: 10px; transform: translateY(35px); opacity: 0; visibility: hidden; transition: all 0.15s ease-out 0s; }
.navbar-light .navbar-collapse.show .navbar-nav .nav-link, .navbar-light .navbar-collapse.collapsing .navbar-nav .nav-link { transform: translateY(0px); opacity: 1; visibility: visible; transition: all 0.3s ease-in 0.3s; }
.cart-sidebar-closer { width: 45px; height: 45px; display: flex; align-items: center; justify-content: center; color: #000; text-align: center; border-radius: 100%; box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -moz-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -webkit-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); transition: all 0.3s; font-size: 20px; margin-left: 0; margin-right: auto; margin-bottom: 20px; text-decoration: none !important; outline: none !important; }
.cart-item-img-holder { flex-basis: 80px; max-width: 80px; flex-grow: 0; height: 115px; display: inline-flex; align-items: center; justify-content: center; text-align: center; overflow: hidden; }
.cart-item-content-holder { flex-basis: 0; flex-grow: 1; text-align: left; padding-left: 45px; position: relative; }
.cart-item-title { font-family: 'MYRIADPRO-REGULAR'; font-size: 12px; letter-spacing: 1px; }
.cart-item-qty { font-size: 14px; color: #a1a1a1; font-family: 'Poppins-Regular'; }
.cart-item-price { font-family: 'Poppins-Medium'; font-size: 16px; color: #555555; }
.cart-item-remover { position: absolute; top: 0; right: 0; color: #000000; text-decoration: none !important; outline: none !important; line-height: 1; font-size: 16px; }
.cart-item { border-bottom: solid 1px #ebebeb; padding: 35px 0px; width: 100%; }
.cart-item:last-child { border-bottom: none; }
.cart-subtotal-p { font-size: 14px; font-family: 'Poppins-Bold'; line-height: 1; margin: 0px; }
.cart-subtotal-price { font-size: 24px; color: #f26522; font-family: 'Poppins-SemiBold'; line-height: 1; margin: 0px; }
.cart-view-btn { font-size: 14px; font-family: 'Poppins-Bold'; color: #000; border: solid 1px #d9d9d9; padding: 11px 15px; margin-bottom: 20px; }
.cart-view-btn { font-size: 14px; font-family: 'Poppins-Bold'; color: #000; border: solid 1px #d9d9d9; padding: 11px 15px; margin-bottom: 20px; text-decoration: none !important; outline: none !important; transition: all 0.3s; }
.cart-view-btn:hover { background: #000000; color: #fff; border-color: #000000; transition: all 0.3s; }
.checkout-btn { font-size: 14px; font-family: 'Poppins-Bold'; color: #fff; border: solid 1px #000000; padding: 11px 15px; margin-bottom: 20px; background: #000000; text-decoration: none !important; outline: none !important; transition: all 0.3s; }
.checkout-btn:hover { background: #0097e0; border-color: #0097e0; transition: all 0.3s; color: #fff; }
.cart-items-holder { max-height: 480px; overflow: hidden; overflow-y: auto; margin: 0px -65px; display: flex; flex-wrap: wrap; padding: 0px 65px; }
.swiper-main-button-nav { position: absolute; top: calc(50% - 81px); width: 60px; height: 172px; margin-top: 0px; z-index: 10; cursor: pointer; display: flex; align-items: center; justify-content: center; color: rgb(0, 122, 255); }
.swiper-main-button-prev { left: 0px; right: auto; border-top: 86px solid transparent; border-bottom: 86px solid transparent; border-left: 60px solid #00699c; }
.swiper-main-button-next { right: 0px; left: auto; border-top: 86px solid transparent; border-bottom: 86px solid transparent; border-right: 60px solid #0097e0; }
.swiper-main-button-nav > p { margin: 0px auto; position: absolute; top: -10px; left: 25px; width: 20px; text-align: center; font-family: 'Poppins-Bold'; font-size: 11px; color: #fff; text-transform: uppercase; letter-spacing: 1px; line-height: 1; word-wrap: break-word; word-break: break-all; right: 0; }
.swiper-main-button-nav.swiper-main-button-prev > p { right: 25px; left: unset; }
.swiper-container-vertical > .swiper-pagination-bullets { top: calc(50% - 81px); transform: translate3d(0px, 0%, 0); }
.footer { z-index: 1; }
.footer-social-link:last-child { margin-right: 0px; }
.home-page .blue-logo, body:not(.home-page) .white-logo { display: none; }
body:not(.home-page) .footer-social-link { color: #9fa4af !important; }
body:not(.home-page) .footer-social-link:hover { color: #000 !important; }
/*=================== product details page ====================*/
.prod-dtls-col-left { max-height: 100vh; overflow: hidden; position: sticky; top: 0; left: 0; padding: 0px; display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; background: #fff; }
.prod-dtls-col-right { max-height: 100vh; overflow: hidden; overflow-y: auto; padding: 180px 50px 0px 100px; background: #f2fbff; }
.prod-dtls-col-left .swiper-slide { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; text-align: center; }
body:not(.home-page) .header .navbar { padding-top: 15px !important; background: #fff !important; border-bottom: solid 1px #bfe2f2; }
body:not(.home-page) .footer { padding-bottom: 15px !important; background: #fff !important; }
.prod-opt-selection-label { font-size: 14px; color: #000000; font-family: 'Poppins-Bold'; flex-basis: 150px; max-width: 150px; flex-grow: 0; margin: 0px; padding-right: 15px; }
.color-selection-div, .size-selection-div { flex-basis: 0; max-width: none; flex-grow: 1; display: inline-flex; align-items: center; justify-content: flex-start; }
.color-select-item, .size-select-item { width: 40px; height: 30px; overflow: hidden; position: relative; cursor: pointer; }
.color-select-item > input[type="radio"], .size-select-item > input[type="radio"] { opacity: 0; position: absolute; width: 100%; height: 100%; cursor: pointer; }
.color-opt { display: block; width: 100%; height: 100%; background: #c6c6c6; margin: 0px; border: solid 2px transparent; transition: all 0.3s; }
.color-opt-light-yellow { background: #fbf6b7 !important; }
.color-opt-yellow { background: #fff200 !important; }
.color-opt-blue { background: #2c3d6d !important; }
.color-select-item > input[type="radio"]:checked + .color-opt { border-color: #0097e0; transition: all 0.3s; }
.size-opt { display: flex; align-items: center; justify-content: center; height: 100%; width: 100%; text-align: center; margin: 0px; background: #fff; border: solid 1px #d7d7d7; font-size: 11px; color: #7d7d7d; font-family: 'Poppins-Regular'; line-height: 1; transition: all 0.3s; }
.size-select-item > input[type="radio"]:checked + .size-opt { background: #000000; transition: all 0.3s; color: #fff; }
/*============ custom product changer ==============*/

.custom-qnty-changer-holder { border-radius: 150px; border: solid 1px #d7d7d7; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; overflow: hidden; height: 45px; margin-top: 15px; }
.custom-qnty-changer-btn { cursor: pointer; height: 45px; background: #f2f2f2; border-radius: 4px; color: #a1a1a1; font-size: 21px; width: 40px; background: transparent; display: inline-flex; align-items: center; justify-content: center; text-align: center; line-height: 36px; }
.custom-qnty-changer-input { height: 45px; width: 40px; text-align: center; font-size: 26px; border-radius: 4px; -moz-appearance: textfield; background: transparent; font-size: 14px; color: #000; font-family: 'Poppins-Bold'; border: none; }
/*============ // custom product changer // ==============*/

.add-to-cart-dtls-page-btn { background: #000; border-radius: 150px; color: #fff !important; font-family: 'Poppins-Bold'; transition: all 0.3s; height: 45px; min-width: 220px; display: flex; align-items: center; justify-content: center; text-align: center; text-decoration: none !important; margin-top: 15px; }
.add-to-cart-dtls-page-btn:hover { background: #0097e0 !important; }
.dtls-page-btn-link-1 { width: 45px; height: 45px; display: flex; align-items: center; justify-content: center; color: #000 !important; transition: all 0.3s; text-decoration: none !important; border-radius: 100%; font-size: 19px; margin-top: 15px; }
.dtls-page-btn-link-1:hover { color: #fff !important; transition: all 0.3s; background: #0097e0 !important; }
.sing-prod-imgs-swiper-nav { position: absolute; top: calc(50% - 25px); width: 50px; height: 50px; z-index: 10; border-radius: 100%; left: 25px; display: flex; align-items: center; justify-content: center; text-align: center; opacity: 0.6; transition: all 0.3s; cursor: pointer; box-shadow: 0px 0px 43px 8px rgba(150,176,203,0); -moz-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0); -webkit-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0); }
.sing-prod-imgs-swiper-nav.sing-prod-imgs-swiper-next { left: unset; right: 25px; }
.sing-prod-imgs-swiper-nav:hover { box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -moz-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); -webkit-box-shadow: 0px 0px 43px 8px rgba(150,176,203,0.31); transition: all 0.3s; opacity: 1; }
.swiper-pagination.sing-prod-imgs-swiper-pagi { bottom: 60px; }
.sing-prod-imgs-swiper .swiper-slide { max-height: 500px; margin: auto; overflow: hidden; }
.sing-prod-imgs-swiper .swiper-slide > img { max-height: 100%; }
/*========== Cart Page CSS =================*/
.cart-holder { padding: 150px 45px 100px 45px; background: #fff; overflow-y: auto !important; min-height: 100%; }
.cart-holder th { font-size: 16px; }
.cart-prod-img-holder { flex-basis: 80px; max-width: 80px; flex-grow: 0; height: 80px; text-align: center; }
.cart-prod-img-holder { flex-basis: 80px; max-width: 80px; flex-grow: 0; height: 80px; text-align: center; padding: 10px; border: solid 1px lightgray; border-radius: 5PX; }
.cart-prod-title-holder { flex-basis: 0px; flex-grow: 1; padding-left: 15px; text-align: left; }
.cart-holder-col-left th, .cart-holder-col-left td { text-align: center; vertical-align: middle; }
.cart-prod-title { margin: 0px; font-family: 'Poppins-SemiBold'; font-size: 15px; }
/*============================================================================
				CUSTOM RADIO CSS
=============================================================================*/
.has-custom-radio [type="radio"]:checked, .has-custom-radio [type="radio"]:not(:checked) { position: absolute; left: -9999px; }
.has-custom-radio [type="radio"]:checked + label, .has-custom-radio [type="radio"]:not(:checked) + label { position: relative; padding-left: 28px; cursor: pointer; line-height: 20px; display: inline-block; color: #3e3e3e; font-size: 16px; font-family: 'Poppins-Medium'; }
.has-custom-radio [type="radio"]:checked + label:before, .has-custom-radio [type="radio"]:not(:checked) + label:before { content: ''; position: absolute; left: 0; top: 0; width: 19px; height: 19px; border: 1px solid #adadad; border-radius: 100%; background: #fff; }
.has-custom-radio [type="radio"]:checked + label:after, .has-custom-radio [type="radio"]:not(:checked) + label:after { content: ''; width: 11px; height: 11px; background: #0097e0; position: absolute; top: 4px; left: 4px; border-radius: 100%; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
.has-custom-radio [type="radio"]:checked + label::before { border: 1px solid #0097e0; }
.has-custom-radio [type="radio"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
.has-custom-radio [type="radio"]:checked + label:after { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
.has-custom-radio [type="radio"] + label { margin: 0px; }
/*============================================================================
				CUSTOM RADIO CSS End
=============================================================================*/
.payment-option-holder { display: none; }
.panel-body { padding: 15px; }
.panel-inner-body { padding: 15px; background: #fff; border: solid 1px #dadada; }
.reviews-brief { font-size: 18px; font-family: 'Poppins-SemiBold'; margin: 0px 0px 15px 0px; text-decoration: underline; width: 100%; border-bottom: solid 1px #c5c5c5; padding-bottom: 3px; }
.row-5 { margin-left: -5px; margin-right: -5px; }
.p-h-5 { padding-left: 5px !important; padding-right: 5px !important; }
.btn-success-custom, .btn-danger-custom,.btn-danger-custom:focus,.btn-danger-custom:active, .btn-success-custom:focus, .btn-success-custom:active { background: #0097e0 !important; border: solid 2px #0097e0; font-family: 'Poppins-Medium'; font-size: 15px; color: #fff !important; }
.btn-danger-custom{background: #ee1010 !important;border-color: #ee1010 !important;}
.btn-success-custom:hover { color: #0097e0 !important; border-color: #0097e0; background-color: transparent !important; }
.btn-danger-custom:hover { color: #ee1010 !important; border-color: #ee1010; background-color: transparent !important; }
.btn-gray-1, .btn-success-custom.btn-gray-1, .btn-success-custom.btn-gray-1:focus, .btn-success-custom.btn-gray-1:active { background: #333 !important; border-color: #333 !important; color: #fff !important; }
.btn-gray-1:hover, .btn-success-custom.btn-gray-1:hover { background: transparent !important; color: #333 !important; }
.cc-options-img { margin-left: 5px; margin-top: -5px; }
.cart-checkout-bar { background: #f2fbff; padding: 25px; border-radius: 5px; border: solid 1px #bfe2f2; min-height: 100%; }
.cart-side-summ-table td { padding: 5px 0px; font-size: 15px; }
.cart-side-summ-table tr:last-child, .cart-side-summ-table tr:last-child *, .cart-side-summ-table td:first-child { font-family: 'Poppins-SemiBold'; }
.cart-holder-col-right { flex-basis: 450px; max-width: 450px; flex-grow: 0; }
.cart-holder-col-left { flex-basis: 0; max-width: 100%; flex-grow: 1; }
.add-promo-code-holder .btn { flex-basis: 72px; max-width: 72px; flex-grow: 0; height: 38px; }
.payment-input-holder { flex-basis: 0; flex-grow: 1 !important; max-width: none; }
.add-promo-code-holder { flex-wrap: nowrap; }
.table-responsive { z-index: 0; position: relative; }
.cart-order-success-msg { color: #3d9c3d; font-family: 'Poppins-Bold'; font-size: 26px; margin-bottom: 15px; }
.cart-order-p { font-size: 15px; color: #5d5d5d; margin-bottom: 9px; }
.loginmodal .modal-content { border: none; box-shadow: 0px 30px 80px 0px rgba(0,0,0,0.3); }
.loginmodal .modal-header { background: #0097e0; }
.loginmodal .modal-header * { color: #fff; }
.loginmodal .modal-title { font-family: 'MYRIADPRO-BOLD'; font-size: 21px; }
/*============================================================================
				MY account css
=============================================================================*/
.order-details-holder,.myaccount-holder {
	background: #fff;
	min-height: 100%;
	padding: 150px 60px 35px 60px;
}
.myaccounttabitem {
	width: 100%;
}
.myaccounttablink {
	font-size: 15px;
	border: solid 1px #e3e3e3 !important;
	border-radius: 0px !important;
	background: #f2fbff !important;
	transition: all 0.3s;
	line-height: 1;
	padding: 15px;
	font-family: 'Poppins-Medium';
}
.myaccounttablink.active {
	background: #0097e0 !important;
	color: #fff !important;
}
.myaccounttabcontent {
	flex-basis: 0;
	flex-grow: 1;
	max-width: none;
}
.myaccounttabcontentpane {
	height: 100%;
	padding: 15px;
	background: #f8f8f8;
	border: solid 1px #e8e8e8;
}
.myaccounttabs {
	max-width: 250px;
	flex-basis: 250px;
	flex-grow: 0;
	align-items: flex-start;
	align-content: flex-start;
	border: none;
}
.myaccounttabcontenttitle1 {
	font-family: 'Poppins-Medium';
	font-size: 23px;
	padding-bottom: 3px;
	border-bottom: solid 1px #c8c8c8;
	margin-bottom: 25px;
}
.myaccount-orders-item {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-content: flex-start;
}
.myaccount-orders-item-img-holder,.order-dtls-col-img-holder {
	flex-basis: 120px;
	max-width: 120px;
	height: 120px;
	flex-grow: 0;
	overflow: hidden;
	border: solid 1px #b7b7b7;
	padding: 5px;
}
.myaccount-orders-item-cntnt-holder,.order-dtls-col-cntnt-holder {
	flex-basis: 0;
	flex-grow: 1;
	max-width: none;
	padding-left: 15px;
}
.myacc-orders-item-cntnt-title {
	font-size: 19px;
	font-family: 'Poppins-SemiBold';
}
.myacc-order-item-cntnt-price {
	font-size: 20px;
	line-height: 1;
	margin-top: 5px;
	margin-bottom: 5px;
}
.myacc-order-item-cntnt-p {
	margin: 0px;
	padding: 2px 10px;
	font-size: 15px;
	color: #202020;
	border-right: solid 1px #262626;
	line-height: 1;
	font-family: 'MYRIADPRO-REGULAR';
}
.myacc-order-item-cntnt-p:last-child {
	border-right: none;
}
.myaccount-orders-item-btncntnt-bar {
	margin: 0px -10px 10px -10px;
}
.myacc-order-item-action-btn {
	margin-right: 10px;
	font-size: 13px !important;
	line-height: 1;
	padding: 10px 20px 8px 20px;
}

.checked {
  color: orange;
}
/*============================================================================
				Order Details css
=============================================================================*/
.order-dtls-p, .order-dtls-price {
	margin: 0px ;
	padding: 2px 10px 2px 0px;
	font-size: 16px;
	color: #444;
	
	line-height: 1.5;
	font-family: 'MYRIADPRO-REGULAR';
}
.order-dtls-p strong,.order-dtls-p b{ font-weight: bold; }
.order-dtls-p-link {
	font-size: 23px;
	font-family: 'MYRIADPRO-BOLD';
	line-height: 1;
}
.order-dtls-price {
	font-size: 25px;
	font-family: 'MYRIADPRO-BOLD';
	line-height: 1;
}
.order-summary-table td {
	padding: 5px 0px;font-family: 'MYRIADPRO-REGULAR';
}
.order-summary-table td:last-child{ text-align: right; }
.order-summary-table {
	max-width: 300px;
}
.order-dtls-col-img-holder{ max-width: 100px; flex-basis: 100px; height: 100px; }
.order-dtls-col {
	padding-right: 15px !important;
}
.suggested-products {
	padding: 55px 25px 25px 25px;
	background: #eee;
	margin-bottom: 50px;
}
.order-details-holder{min-height: auto;}
.suggested-products .products-boxes {
	max-height: none;
}
.cart-widget-btn-holder {
	z-index: 2;
}
.error{color: red !important;}